/*
  GDPR.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 5/22/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"GDPR_Title" = "Cześć!";
"GDPR_Descrtiption" = "Przeczytaj Politykę prywatności i Warunki świadczenia usług i dowiedz się więcej o zasadach chronienia Twoich danych osobowych. Zapraszamy do uczestniczenia w programie polepszenia produktu, w którym Twoje statystyki użytkowania pomogą nam udoskonalić CleanMyMac X.";
"GDPR_MAS_Descrtiption" = "Przeczytaj nasze Politykę prywatności i Warunki świadczenia usług, aby dowiedzieć się, jak zbieramy i przechowujemy dane użytkownika na naszych serwerach.
Zachęcamy do uczestniczenia w rozwoju CleanMyMac X przez dzielenie się danymi użytkowania, wykorzystywanymi wyłącznie do ulepszenia produktu.";

"GDPR_PrivacyPolicy" = "Politykę prywatności";
"GDPR_TermsOfService" = "Warunki świadczenia usług";

"GDPR_AnalyticsСheckbox_Text" = "Nadsyłaj statystyki użytkowania";
"GDPR_MAS_AnalyticsСheckbox_Text" = "Udostępniaj statystyki użytkowania, by pomóc w ulepszeniu CleanMyMac";
"GDPR_Enterprise_AnalyticsСheckbox_Text" = "Udostępniaj statystyki użytkowania, by pomóc ulepszyć CleanMyMac";
"GDPR_PrivacyPolicyAgreementСheckbox_Text" = "Zgadzam się na Warunki świadczenia usług i z Polityką prywatności";
"GDPR_ShareDataToThirdPartyAgreementCheckbox_Text" = "Agree to transfer my personal data to third parties for customer support and marketing purposes in accordance with the Privacy Policy";
"GDPR_SharePhoneAndEmailAgreeementСheckbox_Text" = "Agree to share my phone number and email for marketing purposes in accordance with the Privacy Policy";
"GDPR_ShareExplanation_Text" = "You can also share this privacy data optional, it is not obligatory:";

"GDPR_OKButton_Title" = "OK";
"GDPR_QuitButton_Title" = "Zakończ";
